@media only screen and (max-width: 1024px){
#hero.container-fluid, #hero.container-fluid .row { padding-left: 0px; padding-right: 0px; margin-right: 0px; margin-left: 0px; }
}

@media only screen and (max-width: 980px){
.desktop, .patten8 { display: none;}
.mobile { display: block;}
.dsu-intro { position: relative; width: 100%; top: 0.5rem; }
.dsu-form { margin-left: auto; margin-right: auto; margin-top: 10px;
    margin-bottom: 10px; border: 1px solid #FFFFFF; }
.btn_submit { background-color: var(--bg-red); }    
.dsu-addmission { margin-top: 10px; padding-top: 0px; }
.bc-img01 { background-image: none; background-attachment: initial; height: auto;}
#back-top{ display: none !important; }

.dsu-addmission { text-align: center; }
.dsu-addmission .bannerContent h1 { font-size: 4rem; }
.applyBox { margin-top: 0; width: 100%;}


.learners__section .learners_relative .image-box:after {   bottom: auto;  top: -2rem; }
.dsu-addmission .hr { margin-left: auto; margin-right: auto; }
.dsu-addmission .content_bnr-flex span { text-align: left; }
.dsu-addmission .content_bnr-flex { margin: 0 auto; }
.overview__section:after { display: none; }
#students-slider.owl-theme .owl-dots .owl-dot span { border-color: #FFFFFF; }
#students-slider.owl-theme .owl-dots .owl-dot.active span { background: #FFFFFF; border: 1px solid #FFFFFF; }
.header .navbar-light .nav-item .nav-link { padding: 1rem 0; border-bottom: 1px solid #2a2a2a; border-right: 0; }
.header .navbar-nav {
    margin-top: 1rem;
}
}

@media only screen and (max-width: 736px){
.container, .applyBox { max-width: 100%;}
.thankyou-sec .hero-thankyou .bc-img01 .thankyou__dv { width: 100%; }

}

@media only screen and (max-width: 667px){
.sideNavi {
    position: fixed;
    width: 100%;
    bottom: 0px;
    top: auto; right: auto;
    left: 0;
    z-index: 5;
        -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
.sideNavi a { display: block; text-align: center; padding: 12px 2px; }
.footer { height: 100px; font-size: 12px; }
.sideNavi .sideNavi-flex { display: flex;}
.sideNavi-item { width: 100%;}
.sideNavi a { background-color: var(--bg-blue); color: #FFF; border: 0; }
}

@media only screen and (max-width: 568px){
.dsu-form { width: 100%; }

.fsize18 {
    font-size: 14px;
}
.logo-right img, #header.sticky .header-absolute .logo-right img { width: 120px; }
.example5 h3, .example5 { line-height: 30px; }
.example5 { background-color: var(--bg-orange) !important; height: auto; padding: 0.2rem; }
.example5 h3 { animation: none; position: relative; text-align: center; line-height: 1.5; }
.example5 h3 .bg-orange { background-color: transparent !important; }
.executive__section .counting-item-block h5 br { display: none; }
}

@media only screen and (max-width: 480px){
h1, h2, h3, h3, h4, h5, h6 { font-size: 24px; }
p { font-size: 14px; line-height: 20px; }
.fsize28 {
    font-size: 22px;
}
.thankyou-sec .hero-thankyou .bc-img01 .thankyou__dv h3 {
    font-size: 3em;
}
.thankyou-sec .hero-thankyou .bc-img01 .thankyou__dv p { font-size: 16px; }
.thankyou-sec .hero-thankyou .bc-img01 { height: 415px; }
}

@media only screen and (max-width: 414px){



}

@media only screen and (max-width: 384px){


}


@media only screen and (max-width: 360px){

}

@media only screen and (max-width: 320px){
.dsu-addmission .content_bnr-flex { width: 280px; }
}
